body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:12px; 
	margin:0px; 
	padding:0px;
}



/**WORDPRESS DEFAULT**/




img.centered, .aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #d4d4d4;
padding-top: 4px;
margin: 10px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 0.85em;
line-height: 1.214em;
padding: 0 4px 5px;
margin: 0;
}


.group:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}



/**LAYOUT STUFF**/


#wrap{ 
	width:100%; 
	margin:0px; 
	padding:0px;
	position:relative;
}


#container_outer{
	margin: 0 auto; 
	width:100%;
	padding:0px;
}


#header{
	margin: 0 auto; 
	width:100%;
	padding:0px; 
	height:136px; 
	background-image:url(../images/header_bg.gif); 
	background-position:top; 
	background-repeat:repeat-x;
}


#header_inner{
	margin: 0 auto; 
	width:924px;
	padding:0px; 
	height:136px;
	position:relative;
}


#header_logo{
	margin: 0 auto; 
	width:311px;
	padding:0px; 
	height:73px; 
	top: 40px; 
	left: -14px;
	position:absolute; 
	background-image:url(../images/dbbh_logo.gif);
}


#main_nav{
	margin: 0 auto; 
	width:627px;
	padding:0px; 
	height:46px; 
	top: 80px; 
	right: 12px;
	position:absolute;
}




#main_nav ul{
	padding:0px;
	margin:0px; 
	position:absolute; 
	right:-18px;
}



#main_nav li{ 
list-style:none; 
display:inline;
padding: 8px 18px 0px 6px;
margin:0px;
background-image:url(../images/nav_divider.gif); 
background-repeat:no-repeat;
background-position:left top;
float: left; 
position:relative; 
font-size:14px; 
text-align:left; height: 46px;
}


#main_nav li:first-child{ 
background-image: none; 
}




#main_nav li a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#696969; 
}


#main_nav li a:hover{
	color:#000000; 
}


#main_nav li ul.sub-menu li {
	background-image:none;
	margin:0px;
	padding:0px;
	height: auto;	
	
	}
	
	
	
	
		#main_nav li li a{ 
		color:#5d8082; background-color:#cfe1e2; display:block; padding:5px 5px 5px 5px; margin:0px; width:100%;border-bottom:solid 1px #666666; 
	}
	
		#main_nav li li a:hover{ 
		color: #ffffff; background-color: #464545; 
	}
	
	
	#main_nav li ul.sub-menu li { 
	white-space:nowrap;
	}
	
	#main_nav li ul.sub-menu {
		
	}



#search_top{
	margin: 0 auto; 
	width:241px;
	padding:0px; 
	height:32px; 
	top: 20px; 
	right: 12px;
	position:absolute;
}


#searchwrapper {
width:240px; /*follow your image's size*/
height:31px;/*follow your image's size*/
background-image:url(../images/search_bg.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:8px;
width:199px;
height:23px;
}

input.searchbox {
	font-size:12px; border:none;
}

input.searchbox:focus {
	outline: 0;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:3px;
left:212px;
width:26px;
height:26px;
}



#social_top{
	margin: 0 auto; 
	width:160px;
	padding:0px; 
	height:32px; 
	top: 27px; 
	right: 0px;
	position:absolute;
}







#content{
	margin: 0 auto; 
	width:100%;
	padding:0px;
	background-color:#308e9f; 
	background-image:url(../images/water_bg_s.jpg); 
	background-position:center top; 
	background-repeat:repeat-x;
}





#content_inner{
	margin: 0 auto; 
	width:924px;
	padding:0px; 
	background-image:url(../images/content_bg.png); 
	background-repeat:repeat-y;
}





#content_inner_inner{
	margin: 0 auto; 
	width:900px;
	padding:0px; 
	background-color:#000;
}


#content_block_low{
	margin: 0px; 
	width:870px;
	padding:15px; 
	background-color:#fff;
}


#content_block_low_left{
	margin: 0px 10px 0px 0px; 
	width:283px;
	padding:0px; 
	float:left;
}


#content_block_low_left_content{
	margin: 0px 20px 0px 20px; 
	width:546px;
	padding:0px; 
	float:left; 
	min-height:20px;
}


#content_block_low_left_content p{
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	font-size:12px; 
	padding:0px 0px 8px 0px; 
	margin:0px; 
	line-height:18px;
}


#content_block_low_left_content h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:32px; 
	padding:10px 0px 15px 0px; 
	margin:0px; 
	line-height:36px; 
	font-weight:normal;
}


#content_block_low_left_content h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	font-size:16px; 
	padding:0px 0px 12px 0px; 
	margin:0px; 
	line-height:20px; 
	font-weight: bold;	
}


#content_block_low_left_content h3{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:16px; 
	padding:8px 0px 5px 0px; 
	margin:0px; 
	line-height:19px; 
	font-weight: bold; 
}


#content_block_low_left_content h4{
	font-family: Arial, Helvetica, sans-serif;
	color: #107c83;
	font-size:13px; 
	padding:8px 0px 5px 0px; 
	margin:0px; 
	line-height:19px; 
	font-weight: bold; 
	text-transform:uppercase;
}



#content_block_low_left_content a{
	color: #107c83; 
	text-decoration:underline; 
	font-weight:bold;
}


#content_block_low_left_content li{
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	font-size:12px; 
	padding:0px 0px 5px 0px; 
	margin:0px; 
	line-height:18px;
}


#content_block_low_left_content ul{
	padding:8px 0px 9px 21px; 
	margin:0px; 
}




#content_block_low_center{
	margin: 0px 10px 0px 0px; 
	width:283px;
	height: 25px;
	padding:0px; 
	background-color: #0CF;
	float:left;
}




#content_block_low_right{
	margin: 0px; 
	width:283px;
	padding:0px; 
	float:left;
}



#home_content_block_low_left{
	margin: 0px 10px 0px 0px; 
	width:283px;
	padding:0px; 
	float:left; 
	min-height: 10px;
}


#home_content_block_low_center{
	margin: 0px 10px 0px 0px; 
	width:283px;
	padding:0px; 
	float:left;
	min-height: 10px;
}


#home_content_block_low_right{
	margin: 0px; 
	width:283px;
	padding:0px; 
	float:left;
	min-height: 10px; 
}


.content_block_low_col_top{
	margin: 0px; 
	width:283px;
	height: 5px;
	padding:0px; 
	background:url(../images/trip_box_top.gif);
}


.content_block_low_col_bottom{
	margin: 0px; 
	width:283px;
	height: 5px;
	padding:0px;
	background:url(../images/trip_box_bottom.gif);
}


.content_block_low_col_body{
	margin: 0px; 
	width:273px;
	padding:0px 5px 0px 5px;
	background:url(../images/trip_box_bg.gif); 
	text-align:left; 
	vertical-align:text-top;
}



.content_block_low_col_body p{
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	font-size:12px; 
	padding:0px 24px 8px 24px; 
	margin:0px; 
	line-height:18px;
}



.content_block_low_col_body h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:24px; 
	padding:0px 24px 8px 24px; 
	margin:0px; 
	line-height:24px; 
	font-weight:normal;
}




.content_block_low_col_body h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #018d95;
	font-size:11px; 
	padding:14px 24px 6px 24px; 
	margin:0px; 
	line-height:14px; 
	font-weight:bold;
}

.content_block_low_col_body a{
	color: #018d95;
	font-weight:bold; 
	text-decoration:none;
}

.content_block_low_col_body a:hover{
	text-decoration: underline;
}


.content_block_low_col_body_nav{
	margin: 0px; 
	width:273px;
	padding:0px 5px 0px 5px;
	background:url(../images/trip_box_bg.gif); 
	text-align:left; 
	vertical-align:text-top;
}


.content_block_low_col_body_nav h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:24px; 
	padding:15px 24px 5px 24px; 
	margin:0px; 
	line-height:24px; 
	font-weight:normal;
}


.content_block_low_col_body_nav ul{
	padding:5px 0px 15px 35px; 
	margin:0px;
}


.content_block_low_col_body_nav li{
font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	font-size:13px; 
	padding:0px 0px 9px 0px; 
	margin:0px; 
	line-height:18px; 
	font-weight:bold; 
	list-style-image:url(../images/blue_arrow_bullet.gif);
}


.content_block_low_col_body_nav li a{
	color: #636363;
	text-decoration:none;
}


.content_block_low_col_body_nav li a:hover{
	color: #018d95;
	text-decoration:none;
}

.content_block_low_col_body_nav li a{
	color: #636363;
	text-decoration:none;
}


#h_keyline{
	width:230px;
	height:15px;
	background-image:url(../images/grey_keyline.gif);
	margin:0px 20px 0px 20px;
}



#home_fish{
	margin: 0px; 
	width:273px;
	height:210px;
	padding:0px;
	background: url(../images/home_fish.jpg); 
	text-align:left; 
	vertical-align:text-top;
}


#home_map{
	margin: 0px; 
	width:273px;
	height:210px;
	padding:0px;
	background: url(../images/home_map.jpg); 
	text-align:left; 
	vertical-align:text-top;
}





#slide_home{
	margin: 0px; 
	width:900px;
	height:300px;
	padding:0px; 
}


#booking_box{
	margin: 0px; 
	width:243px;
	height:200px;
	padding:24px 27px 0px 23px; 
	background-image:url(../images/booking_box.png);
	position:absolute;
	top:38px;
	right:10px; z-index:99;
}


#booking_box_button{
	margin: 0px; 
	width:235px;
	height:52px;
	padding:0px;
}







#footer{
	margin: 0 auto; 
	width:100%;
	padding:0px; 
	min-height: 130px; 
	background-color:#255258; 
	background-image:url(../images/footer_outer_bg.gif); 
	background-repeat:repeat-x;
}


#footer_inner{
	margin: 0 auto; 
	width:924px;
	padding:0px; 
	min-height:130px;
	position:relative;
	background-image:url(../images/footer_inner_bg.png); 
	background-repeat:no-repeat; 
	background-position:top;
}


#footer_logo{
	margin:0px; 
	width:102px;
	padding:0px; 
	height:73px;
	position: absolute;
	background:url(../images/footer_logo.gif);
	top:44px;
	left:27px;
}



#footer_nav{
	margin:0px; 
	width:760px;
	padding:0px; 
	min-height:20px;
	position: absolute;
	top:53px;
	left:134px; 
	text-align:left; 
	vertical-align:top;
}


#footer_nav ul{
	padding:0px;
	margin:0px;
}



#footer_nav li{ 
list-style:none; 
display:inline;
padding: 0px 10px 0px 10px;
background-image:url(../images/nav_divider.gif); 
background-repeat:no-repeat;
background-position:left top;
float: left; 
font-size:12px;
}


#footer_nav li:first-child{ 
background-image: none; 
}




#footer_nav li a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration:none;
	color:#95a3a4; 
}


#footer_nav li a:hover{
	color:#ffffff; 
}


#footer_credit{
	margin:0px; 
	width:760px;
	padding:0px; 
	min-height:20px;
	position: absolute;
	top:86px;
	left:134px;
	text-align:left; 
	vertical-align:top;
}



#footer_credit p{
	font-family: Arial, Helvetica, sans-serif;
	color: #567378;
	font-size:12px; 
	padding:0px 0px 0px 10px; 
	margin:0px; 
	line-height:18px;
}


#footer_credit a{
	color: #567378;
}





.hide {
display:none;
}



span.wpcf7-list-item { display: block; }


